header h1 {
    text-align: center;
    color:#000;
    font-size: 66px;
    font-weight: 600;
    font-family: "Oooh Baby", sans-serif;
    
}
.website-infp h2 {
    text-align: center;
    color:#000;
    font-size: 24px;
    font-weight: 700;
    font-family: 'Lato', sans-serif;
}

.website-infp p {
    text-align: center;
    color:#000;
    font-size: 18px;
    font-family: 'Lato', sans-serif;
}